﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}


.ta_c {
    text-align: center;
}


.loginBox {
    margin: 20%;
}


.mt10 {
    margin-top: 10px;
}

.my .layui-table-cell {
    height: auto;
}

.my .layui-card {
    margin-top: 15px;
}

.my .layui-card-header {
    margin-bottom: 5px;
    height: auto;
}

.sm {
    padding: 5px;
}

.layui-input[disabled] {
    background: #e6e6e6;
}

.layui-card.mini {
}

    .layui-card.mini .layui-form-item {
        margin-bottom: 5px !important;
    }

.layui-card.mini-more .layui-form-item {
    margin-bottom: 1px !important;
}


.pic-container {
    border: 1px solid #ccc;
    margin: 5px;
    height: 280px;
    display: flex;
    flex-direction: column;
}

.pic-img {
    text-align: center;
    border-bottom: 1px solid #ccc;
    align-items: center;
    flex: 1;
    display: flex;
}

    .pic-img img {
        max-width: 90%;
        align-items: center;
        flex: 1;
    }

.pic-item {
    display: flex;
}

    .pic-item .pic-item-bd {
        flex: 1;
        text-align: center;
    }

    .pic-item .pic-item-ft {
        padding-left: 5px;
        padding-right: 5px;
    }

.layui-table-cell .mini {
    line-height: 18px;
}

.layui-table-cell .mini-h {
    text-align: center;
}

.layui-table-cell .mini-t {
    text-align: center;
}

.layui-table-cell .todo {
    color: red;
}

tr.todo {
    background-color: #9bddf27d !important;
}

    tr.todo.layui-table-hover {
        background-color: #9bddf2 !important;
    }

.dir_from {
}

.dir_to {
}

tr.todo.layui-table-click {
    background-color: #9bddf2e8 !important;
}

.pics-day {
    padding-bottom: 8px 0px;
}

.pics-container .pics {
    text-align: center;
    max-height: 540px;
    overflow: auto;
}

.pics-container div.pic {
    width: 220px;
    height: 150px;
    border-radius: 4px;
    margin: 5px;
    display: inline-block;
}

.pics-container img.pic {
    width: 220px;
    height: 130px;
    border-radius: 4px;
    margin: 5px;
}


.logo {
    width: 37px;
    height: 20px;
}
